تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 9 از 9

موضوع: از کدام نسخه باید برای راه اندازی انجمن استفاده کنیم ؟

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Nov 2011
    ورژن ویبولتین
    4.1
    نوشته ها
    8
    مورد پسند
    0 بار
    اطلاعات
    میزان امتیاز
    0

    Question از کدام نسخه باید برای راه اندازی انجمن استفاده کنیم ؟

    درود

    با سلام خدمت دوستان .

    میخواستیم یک انجمن راه اندازی کنیم مانند همین انجمن . باید کدام نسخه ویبولتین را دانلود و نصب کنیم ؟ لطفا لینگ دهید

    از نسخه نال شده که استفاده میشه بعدا مشکلی که پیش نمی اید ؟

    حداقل هاست مورد نیاز از لحاظ حجم و سخت افزاری چی میخواهد ؟
    ممنون میشم دوستان راهنمایی کنند .

    با تشکر




  2. گیفت کارت آیتونز

  3. Top | #2
    Special_One

    پیش فرض

    نسخه نال شده + هاست وارز

    مشکلی پیش نمیاد.

    آخرین ورژن یعنی 4.1.10 DGT دانلود کنید.

    کاربر مقابل از Special_One بابت این پست مفید تشکر کرده است:

    پاسخ با نقل قول پاسخ با نقل قول توسعه دهنده

  4. Top | #3
    مدیر بازنشته

    تاریخ عضویت
    May 2010
    ورژن ویبولتین
    Connect
    نوشته ها
    2,771
    مورد پسند
    2,584 بار
    اطلاعات
    میزان امتیاز
    335

    پیش فرض

    آخرین نسخه نال شده توسط DGT که از اینجا میتونید دانلود کنید : دانلود ویبولتین vBulletin Suite v4.1.10 PHP NULL-DGT


    ( Drupal Hosting ( linahost




  5. Top | #4
    کاربر سایت

    تاریخ عضویت
    Feb 2011
    ورژن ویبولتین
    5
    سن
    22
    نوشته ها
    432
    مورد پسند
    163 بار
    اطلاعات
    میزان امتیاز
    52

    پیش فرض

    از هر نسخه دوست داری استفاده کن . به نظر شخصی من از نسخه 4.1.7 استفاده کن
    اگه هاستت وارز باشه فکر نکنم مشکل بیاد اگه هاست معمولی هم باشه تا زمانی که شکایت دریافت نکنید چیزی نمیشه.
    بستگی به مطالبی داره که میزارید. 250 مگ هم باشه کافی هستش نظر شخصی .
    http://www.google.com/cse?sa=Search&...1.7&gsc.page=1

    کاربر مقابل از ms313 بابت این پست مفید تشکر کرده است:


  6. Top | #5
    کاربر سایت

    تاریخ عضویت
    Nov 2011
    ورژن ویبولتین
    4.1
    نوشته ها
    8
    مورد پسند
    0 بار
    اطلاعات
    میزان امتیاز
    0

    پیش فرض

    درود

    تشکر دوستان .

    دقیقا بخوام مثل همین انجمن راه اندازی کنم باید نسخه 4.1.7 یا 4.1.10 را استفاده کنم ؟

    برای نسخه 4.1.10 افزونه . هک ها و قالب های جدید موجود میباشد ؟

    یا قالب های نسخه های با این نسخه ساز سازگاری دارد ؟

    با تشکر

  7. Top | #6
    Special_One

    پیش فرض

    نقل قول نوشته اصلی توسط kianesfahan نمایش پست ها
    درود

    تشکر دوستان .

    دقیقا بخوام مثل همین انجمن راه اندازی کنم باید نسخه 4.1.7 یا 4.1.10 را استفاده کنم ؟

    برای نسخه 4.1.10 افزونه . هک ها و قالب های جدید موجود میباشد ؟

    یا قالب های نسخه های با این نسخه ساز سازگاری دارد ؟

    با تشکر
    بله ؛ 4.1.10 DGT بهترین گزینه هست.

    هم مشکلات احتمالی ورژن های قبلی رفع شده و هم تا مدتی نیاز به آپگرید دوباره نخواهید داشت.

    استایل ها هم معمولا یا به مشکل نمیخورند ؛ یا متغیر های کمی تغییر میکنه که به راحتی قابل فیکس کردن هست.
    پاسخ با نقل قول پاسخ با نقل قول توسعه دهنده

  8. Top | #7
    کاربر سایت

    تاریخ عضویت
    Dec 2011
    ورژن ویبولتین
    12
    نوشته ها
    198
    مورد پسند
    90 بار
    اطلاعات
    میزان امتیاز
    25

    پیش فرض

    طبق گفته دوستمون و تجربه از ورژن 4.1.10 استفاده کن
    نیک سرور ، مرکز تخصصی هاستینگ www.NikServer.com

    سرور مجازی نیک سرور
    www.vbiran.ir/thread30885.html





  9. Top | #8
    کاربر سایت

    تاریخ عضویت
    May 2011
    ورژن ویبولتین
    DGT 4.1.10
    نوشته ها
    126
    مورد پسند
    77 بار
    اطلاعات
    میزان امتیاز
    19

    پیش فرض

    بچه ها من نسخه vBulletin 4.1.5 Patch Level 1 DGT نصب کردم . آپگرید کنم ؟ به چه نسخه ای؟ با توجه به اینکه ورژن 4.1.10 اومده بعضی ها هنوز از نسخه های پایین تر استفاده میکنند . دلیل چیه؟ ورژن وی بی ایران چنده؟

  10. Top | #9
    مدیر بازنشته

    تاریخ عضویت
    Dec 2010
    ورژن ویبولتین
    4.2.0
    سن
    24
    نوشته ها
    3,040
    مورد پسند
    4,497 بار
    اطلاعات
    میزان امتیاز
    402

    پیش فرض

    نقل قول نوشته اصلی توسط javad48 نمایش پست ها
    بچه ها من نسخه vBulletin 4.1.5 Patch Level 1 DGT نصب کردم . آپگرید کنم ؟ به چه نسخه ای؟ با توجه به اینکه ورژن 4.1.10 اومده بعضی ها هنوز از نسخه های پایین تر استفاده میکنند . دلیل چیه؟ ورژن وی بی ایران چنده؟
    درود

    به نظر من از 4.1.10 استفاده کنید نال شده دی جی تی .

    دوستانی هم که ورژن قدیمی استفاده میکنن پچ میکنن انجمنشون رو که باگهاش برطرف بشه.هرکی یه سلیقه ای داره.

    وی بی ایران هم ارتقا داده به 4.1.10 .

    موفق باشید

    کاربر مقابل از GoyaFilter بابت این پست مفید تشکر کرده است:


اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پاسخ: 107
    آخرين نوشته: 2016/03/15, 04:44 PM
  2. آموزش نصب و راه اندازی VbSeo 3.6.0 رو میخواستم
    توسط abay-anzali در انجمن پرسش و پاسخ
    پاسخ: 1
    آخرين نوشته: 2011/12/04, 06:36 PM
  3. پاسخ: 0
    آخرين نوشته: 2011/11/11, 01:36 PM
  4. پاسخ: 10
    آخرين نوشته: 2011/10/12, 07:26 PM
  5. پاسخ: 0
    آخرين نوشته: 2011/06/01, 12:48 AM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •